{
  "_from": "cordova-plugin-media@5.0.2",
  "_id": "cordova-plugin-media@5.0.2",
  "_inBundle": false,
  "_integrity": "sha1-M0V2nAfmpGpxyX4btDTazKXI2As=",
  "_location": "/cordova-plugin-media",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "cordova-plugin-media@5.0.2",
    "name": "cordova-plugin-media",
    "escapedName": "cordova-plugin-media",
    "rawSpec": "5.0.2",
    "saveSpec": null,
    "fetchSpec": "5.0.2"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/cordova-plugin-media/-/cordova-plugin-media-5.0.2.tgz",
  "_shasum": "3345769c07e6a46a71c97e1bb434dacca5c8d80b",
  "_spec": "cordova-plugin-media@5.0.2",
  "_where": "/home/krishna/krishna/projects/VoiceRecording",
  "author": {
    "name": "Apache Software Foundation"
  },
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "bundleDependencies": false,
  "cordova": {
    "id": "cordova-plugin-media",
    "platforms": [
      "android",
      "browser",
      "ios",
      "windows"
    ]
  },
  "deprecated": false,
  "description": "Cordova Media Plugin",
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova-android": ">=6.1.0"
      },
      "4.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "6.0.0": {
        "cordova": ">100"
      }
    }
  },
  "homepage": "https://github.com/apache/cordova-plugin-media#readme",
  "keywords": [
    "cordova",
    "media",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-browser",
    "cordova-ios",
    "cordova-windows"
  ],
  "license": "Apache-2.0",
  "name": "cordova-plugin-media",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-media.git"
  },
  "scripts": {
    "jshint": "jshint www && jshint src && jshint tests",
    "test": "npm run jshint"
  },
  "types": "./types/index.d.ts",
  "version": "5.0.2"
}
